Bug 642234 - fence_brocade should persist port enable/disable commands
fence_brocade should persist port enable/disable commands
Status: CLOSED CANTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.5
All Linux
low Severity medium
: rc
: ---
Assigned To: Marek Grac
Cluster QE
:
Depends On: 642232
Blocks: 807971
  Show dependency treegraph
 
Reported: 2010-10-12 08:17 EDT by Perry Myers
Modified: 2012-07-19 07:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 642232
Environment:
Last Closed: 2012-07-19 07:54:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Perry Myers 2010-10-12 08:17:39 EDT
+++ This bug was initially created as a clone of Bug #642232 +++

Description of problem:
With the "portdisable" command that the fence_brocade script uses, the port will come back enabled if the switch reboots for some reason.  You might want to consider using "portcfgpersistentdisable" and "portcfgpersistentenable" instead.
Comment 5 RHEL Product and Program Management 2012-04-02 06:34:40 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.

Note You need to log in before you can comment on or make changes to this bug.